Ask Your Question

Revision history [back]

Install epoptes in Fedora 27

Please help with the installation https://fedora.pkgs.org/27/rpm-sphere/epoptes-0.5.10-3.1.noarch.rpm.html

ERROR

sudo dnf install http://ftp.gwdg.de/pub/opensuse/repositories/home:/zhonghuaren/Fedora_27/noarch/epoptes-client-0.5.10-3.1.noarch.rpm

Problem: conflicting requests - nothing provides python-gtk needed by epoptes-client-0.5.10-3.1.noarch

or

sudo dnf install epoptes

Could not synchronize the cache for the "lbssousa-epoptes" storage, turn it off.